clang 8.0.0

Friends | List of all members
clang::Stmt::ParenListExprBitfields Class Reference

`#include "clang/AST/Stmt.h"`

## Friends
class | ASTStmtReader
class | ParenListExpr

## Detailed Description

Definition at line 514 of file Stmt.h.

## Friends And Related Function Documentation

## ◆ ASTStmtReader

friend class ASTStmtReader
| friend

Definition at line 515 of file Stmt.h.

## ◆ ParenListExpr

friend class ParenListExpr
| friend

Definition at line 516 of file Stmt.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Stmt.h